<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>Faq</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link href="fonts/stylesheet.css" rel="stylesheet" />
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
	</head>
	<body>
		<!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="wrapper">
					<a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
					<a href="javascript:void(0)" class="menu "><span></span></a>
					<div class="right_col">
						<nav>
							<ul>
								<li><a href="javascript:void(0)"> about wisr</a></li>
								<li><a href="javascript:void(0)">blog</a></li>
								<li><a href="javascript:void(0)">faq</a></li>
								<li><a href="javascript:void(0)">contact us</a></li>
							</ul>
						</nav>
						<a href="javascript:void(0)" class="score"> get my score</a>
					</div>
					<div class="clear"></div>
				</div>
			</header>
			<!---->
			<div class="main">
				<div class="banner_inner">
					<div class="wrapper">
						<h1>Frequently Asked Questions</h1>
					</div>
				</div>
				<div class="blog_wisr faq">                  
					<div class="wrapper">
						<div class="search">
							<form >
								<div class="inner">
									<input type="text" class="in" placeholder="Enter a search term">
									<input type="submit" >
								</div>
							</form>
						</div>
						<h2>ABOUT CREDIT SCORES</h2>
						<div class="scores_col cf">
							<div class="col col1 cf">
								<div class="in">
									<h3>So, what IS a credit score?</h3>
									<p>A credit score is a numerical
										representation of your credit risk
										provided by a Credit Reporting Bureau
										(CRB). Each bureau has their own
										special way of calculating your score. <br>
										<br>
										When applying for credit, your score
										plays a part in determining how financial
										institutions assess your reliability as
										borrower in paying back credit. Your
										credit score is not the only factor they
										look at, but it is usually the first step in
										helping lenders review if you are worthy</p>
								</div>
								<div class="in">
									<h3>What is Comprehensive Credit
										Reporting (CCR)?</h3>
									<p>Comprehensive credit reporting will be
										rolled out in Australia from 1 July 2018
										and will be a compulsory regime. CCR
										will require big banks to participate fully,
										along with other lenders like Wisr, in the
										new credit reporting system. <br>
										CCR will give lenders access to a more
										broad and bigger set of credit
										information enabling them to better
										assess a borrowerʼs true credit position
										and help determine their ability to pay a
										loan. This gives consumers a more fair
										chance when it comes to applying for a
										personal loan. <br>
										Once Comprehensive Credit Reporting
										becomes compulsory, actions such as
										meeting payments on time provides
										consumers an opportunity to help repair
										previously negative reports. So little
										things like paying your bills on time or
										meeting monthly credit card payments
										will go along way in helping your score. <br>
										Being refused a loan because of your
										credit report can put a halt on your
										financial goals. But donʼt give up just yet</p>
								</div>
								<div class="in">
									<h3>Why is my score different to another
										score I received?</h3>
									<p>WisrCredit uses different underlying
										scorecards from various CRBs. For
										example, another credit score provider
										might use scorecard v1.0 and WisrCredit
										may be on 1.1. One may include positive
										data, and the other may not. It can be
										tricky to compare credit scores.</p>

								</div>
								<div class="in">
									<h3>What personal information do I need
										to provide to access my credit
										score?</h3>
									<p>Most of the information you will know
										about yourself such as name, address
										and date-of-birth, as well as a valid
										driver'sʼ license number to help create.
									</p>
								</div>
								<div class="in">
									<h3>Is it free to check my credit score on
										WisrCredit?</h3>
									<p>Yep. itʼs free. Weʼve created WisrCredit
										because we believe all Australians should
										have the right to find out more about
										how they can achieve financial wellness.
									</p>
								</div>
							</div>
							<div class="col col2 cf">
								<div class="in">
									<h3>Now that I know my score, what can
										I do with it?</h3>
									<p>So youʼve just gotten your credit
										score(s) from Wisr, whatʼs next? It
										should give you an idea of how
										successful you might be in applying for
										credit, or in some instances whether you
										can get a more competitive rate. Just not
										though, lenders can take into account
										other factors when assessing a
										customer's creditworthiness. Itʼs always
										good to check with your financial
										institution before applying for credit.
									</p>
								</div>
								<div class="in">
									<h3>How accurate is my credit score?</h3>
									<p>Wisr sources data from leading CRBs -
										global organisations who are trusted to
										store your credit history. These reporting
										agencies collect your credit history from
										companies youʼre regularly in contact
										with; such as banks, insurance providers,
										utility companies and telecommunication
										services.</p>
								</div>
								<div class="in">
									<h3>Why does Wisr show me more than
										one credit score?</h3>
									<p>Wisr collects information from various
										CRBs. Once youʼve provided your
										details, youʼll see scores from different
										CRBs and each has its own method of
										calculating your credit score.</p>

								</div>
								<div class="in">
									<h3>What if I donʼt have a driverʼs
										license?</h3>
									<p>Unfortunately, for now, we cannot
										provide you with your credit score. Part
										of the process to get your credit score
										on WisrCredit is to provide your driverʼs
										license for identification validation. We
										will be looking at allowing customers to
										enter in other forms of ID in the near
										future.</p>

								</div>
								<div class="in">
									<h3>I canʼt get my score, why is this?</h3>
									<p>If you have trouble accessing your credit
										score, double check to ensure that all
										information entered is correct. If you still
										canʼt access your score, you can
										download your credit report from any of
										the CRBs to ensure information on your
										credit report matches the information
										you provide to WisrCredit. There are also
										a number of reasons as to why Wisr
										cannot provide you with your credit
										score. You may have not have an active
										credit report in any of the various CRB
										databases or you may have inactive</p>

								</div>

							</div>
							<div class="col col3 cf">
								<div class="in">
									<h3>How can I get my Credit Report?</h3>
									<p>Wisr only provides you with your credit
										score from participating CRBs. To access
										your credit report, you can get a report
										from each of the CRBs (Equifax, Illion
										and Experian). All Australians are
										obligated to receive one free credit
										report from each provider per year.</p>

								</div>
								<div class="in">
									<h3>How can I improve my credit score?</h3>
									<p>With the introduction of CCR, it will be
										easier than ever for Australian
										consumers to improve their credit score
										by maintaining good account conduct.
										Due to this, your credit score on
										WisrCredit may possibly change
										frequently depending on your your credit
										habits. If you are looking to improve your
										credit score, read of our article here.</p>

								</div>
								<div class="in">
									<h3>Will using WisrCredit affect my
										credit history?</h3>
									<p>Not at all! Wisr makes a ‘soft inquiryʼ
										with participating CRBs regarding your
										credit report. This enquiry does not
										impact your credit score. Wisr will then
										calculate your ‘Health Scoreʼ for you to
										get a overall better understanding of
										your credit health.</p>

								</div>
								<div class="in">
									<h3>Why did I get the credit scores that I
										did?</h3>
									<p>There are many factors that might affect
										why you got the credit score that you
										did. The type of credit providers you
										have used, the amount of credit you
										have borrowed and the number of credit
										applications and enquiries you have
										made in the past are a few of the factors
										that help generate your score.</p>

								</div>
								<div class="in">
									<h3>How can I improve my credit score?</h3>
									<p>If your credit score isnʼt what you
										expected and where you want it to be,
										donʼt fret! Itʼs not set in stone and
										thereʼs many ways to go about this.
										Check out what you can do on.</p>

								</div>

							</div>
						</div>
						<h2>ABOUT WISRCREDIT</h2>
						<div class="scores_col cf">
							<div class="col cf">
								<h3>Who are Wisr?</h3>
								<p>Wisr is Australia's first ASX-listed
									marketplace lender and a fintech pioneer
									in the rapidly growing Australian
									consumer finance market. As a
									technology company weʼre committed to
									building products, apps and services, like
									WisrCredit, to help Australians do more
									with their money. Our promise is to
									provide a fair way to financial wellness to
									all Australians. This means striving to
									deliver wiser financial choice, consumer
									products and investment outcomes.</p>

							</div>
							<div class="col cf">
								<h3>Whatʼs the difference between a
									WisrCredit Score and a credit score?</h3>
								<p>Wisr calculates your health score on
									scale ranging between 0 and 1000. A
									WisrCredit score is an overall average of
									your credit scores from various CRBs.</p>

							</div>
							<div class="col cf">
								<h3>What makes WisrCredit different to
									other credit score sites?</h3>
								<p>Other credit score sites will only provide
									you with one credit score from one
									Credit Reporting Bureau. WisrCredit is
									Australiaʼs first credit score aggregator.
									WisrCredit gives you access more than
									just one score. You can compare your
									score from various CRBs. We pull data
									from various Credit reporting bureaus to
									help you see a bigger picture of your
									credit health. We also receive
									information from the CRBs as it is
									updated on your file, meaning you can.</p>

							</div>
							<div class="col cf">
								<h3>How often can I check my credit
									score on WisrCredit?</h3>
								<p>There are no limits to how often you can
									check your credit score. As this is a soft
									score, checking your credit score more
									than once wonʼt affect your credit file.
									Wisr recommends you check your credit
									score regularly, as this gives you the
									opportunity to better manage and</p>

							</div>                            
						</div>
						<br>
						<h2>YOUR PRIVACY</h2>
						<div class="scores_col cf">
							<div class="col cf">
								<h3>How safe and secure is the
									information I provide to WisrCredit?</h3>
								<p>We take your privacy very seriously. We
									manage and store your data in
									accordance with the Privacy Act
									(Commonwealth) 1988. We recognise
									that any personal information we collect
									about you will only be used for the
									purposes we have collected it for or as
									allowed under the law. It is important to
									us that you are confident that any
									personal information we hold about you
									will be treated in a way which ensures.</p>

							</div>   
							<div class="col cf">
								<h3>Why do you need my personal
									information?</h3>
								<p>In order for Wisr to provide you with your
									credit score, first weʼll need your
									personal information. The reason for this
									is, our system will match the information
									you provide against records of various
									CRBs systems. This helps ensures the
									score you see is uniquely yours.</p>

							</div>   
							<div class="col cf">
								<h3>What are you going to do with my
									personal information?</h3>
								<p>We collect this personal information to
									help generate your WisrCredit Health
									Score and provide you with marketing
									materials that you might find helpful.
									From time to time we may offer you other
									products and services.</p>

							</div>   
							<div class="col cf">
								<h3>Is my information secure?</h3>
								<p>You can be assured, your information is
									safe and 100% secure. We take your
									privacy very seriously. We manage and
									store your data in accordance with the
									Privacy Act (Commonwealth) 1988.</p>

							</div>    
							<div class="col cf">
								<h3>Can someone else check my credit
									score?</h3>
								<p>Please keep in mind when it comes to
									personal information such as Drivers
									License, Email and Address is to not
									share this information with anyone else.</p>

							</div>   
						</div>
						<p>Disclaimer: The information presented in this FAQ is general in nature and does not take into account your personal financial situation, objectives or needs. You should consider whether the
							information is appropriate to your circumstance before taking action. Wisr suggests seeking advice from a finance professional where appropriate.</p>	
					</div>                    
				</div>
				<div class="subscriber">
					<div class="wrapper">
						<h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
						<h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
						<form>
							<input type="text" placeholder="Your email address Subscribe" class="in">
							<input type="submit" value="Subscribe!" class="btn green">
						</form>
						<h6>We value your privacy. None of the details supplied will be shared with
							external parties.</h6>
					</div>
				</div>

			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="top_col cf">
					<div class="left_col cf">
						<ul>
							<li><a href="javascript:void(0)">ABOUT WISR</a></li>
							<li><a href="javascript:void(0)">TERMS OF USE</a></li>
							<li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
							<li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
							<li><a href="javascript:void(0)">personal loans</a></li>
							<li><a href="javascript:void(0)">contact us</a></li>
						</ul>
					</div>
					<div class="right_col cf">
						<a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
					</div>
				</div>
				<div class="bottom_col">
					<p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
						Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
				</div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<script>
			$(document).ready(function(){
				$('.nav-arrow').click(function () {
					$("html, body").animate({
						scrollTop: $('.track').position().top - ($('header').height()) 
					}, 1000);
					return false;
				});

			});
		</script>
	</body>
</html>
